<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [maxMorale](./bitburner.office.maxmorale.md)

## Office.maxMorale property

Maximum morale of the employees

**Signature:**

```typescript
maxMorale: number;
```
